package com.mortals.xhx.busiz;


import lombok.Data;

import java.io.Serializable;

/**
 * 接收消息基础类
 * @author: zxfei
 * @date: 2023/11/30 14:10
 */
@Data
public abstract class BaseApiReq implements Serializable {

    /**
     * 页数
     */
    private Integer currentPage;

    /**
     * 每页条数
     */
    private Integer pageSize;

    /**
     * 接口请求路径
     */
    private String urlPath;

    /**
     * 随机数
     */
    private String nonce;
    
}
